[ABOUT]
AUTHOR = Pyyer
VERSION = 1.0
DATE_RELEASE = 26 November 2021

[INCLUDE]]
INCLUDE = common\conditions.ini, common\materials_base.ini, common\materials_track.ini

[DEFAULTS]
NORTH_HEMISPHERE = 0
SOUTH_HEMISPHERE = 1
SUMMER_LATITUDE_FACTOR = 0.8
AUTUMN_LATITUDE_FACTOR = 0.3
WINTER_LATITUDE_FACTOR = 0.2

;-------------------------------------------------------------

[CONDITION_...]
NAME=SEASON_SUMMER_NORTH
INPUT=YEAR_PROGRESS
LUT=(|0=0|0.4=0|0.55=1.0|0.7=0|1=0|)
LAG=0

[CONDITION_...]
NAME=SEASON_AUTUMN_NORTH
INPUT=YEAR_PROGRESS
LUT=(|0=0|0.6=0|0.75=1.0|0.9=0|1=0|)
LAG=0

[CONDITION_...]
NAME=SEASON_WINTER_NORTH
INPUT=YEAR_PROGRESS
LUT=(|0=0.6|0.05=1|0.2=0.0|0.85=0|1=0.6|)
LAG=0

[CONDITION_...]
NAME=SEASON_SUMMER_SOUTH
INPUT=YEAR_PROGRESS
LUT=(|0=0.6|0.05=1|0.2=0.0|0.85=0|1=0.6|)
LAG=0

[CONDITION_...]
NAME=SEASON_AUTUMN_SOUTH
INPUT=YEAR_PROGRESS
LUT=(|0=0|0.15=0|0.3=1.0|0.45=0|1=0|)
LAG=0

[CONDITION_...]
NAME=SEASON_WINTER_SOUTH
INPUT=YEAR_PROGRESS
LUT=(|0=0|0.4=0|0.55=1.0|0.7=0|1=0|)
LAG=0
;-------------------------------------------------------------

[MATERIAL_ADJUSTMENT_...]
ACTIVE=$NORTH_HEMISPHERE
DESCRIPTION=Summer Settings
MATERIALS=?
KEY_0=seasonSummer
VALUE_0=$SUMMER_LATITUDE_FACTOR
OFF_VALUE_0=ORIGINAL
CONDITION=SEASON_SUMMER_NORTH

[MATERIAL_ADJUSTMENT_...]
ACTIVE=$NORTH_HEMISPHERE
DESCRIPTION=Autumn Settings
MATERIALS=?
KEY_0=seasonAutumn
VALUE_0=$AUTUMN_LATITUDE_FACTOR
OFF_VALUE_0=ORIGINAL
CONDITION=SEASON_AUTUMN_NORTH

[MATERIAL_ADJUSTMENT_...]
ACTIVE=$NORTH_HEMISPHERE
DESCRIPTION=Winter Settings
MATERIALS=?
KEY_0=seasonWinter
VALUE_0=$WINTER_LATITUDE_FACTOR
OFF_VALUE_0=0
CONDITION=SEASON_WINTER_NORTH

;-------------------------------------------------------------
[MATERIAL_ADJUSTMENT_...]
ACTIVE=$SOUTH_HEMISPHERE
DESCRIPTION=Summer Settings
MATERIALS=?
KEY_0=seasonSummer
VALUE_0=$SUMMER_LATITUDE_FACTOR
OFF_VALUE_0=ORIGINAL
CONDITION=SEASON_SUMMER_SOUTH

[MATERIAL_ADJUSTMENT_...]
ACTIVE=$SOUTH_HEMISPHERE
DESCRIPTION=Autumn Settings
MATERIALS=?
KEY_0=seasonAutumn
VALUE_0=$AUTUMN_LATITUDE_FACTOR
OFF_VALUE_0=ORIGINAL
CONDITION=SEASON_AUTUMN_SOUTH

[MATERIAL_ADJUSTMENT_...]
ACTIVE=$SOUTH_HEMISPHERE
DESCRIPTION=Winter Settings
MATERIALS=?
KEY_0=seasonWinter
VALUE_0=$WINTER_LATITUDE_FACTOR
OFF_VALUE_0=0
CONDITION=SEASON_WINTER_SOUTH
;-------------------------------------------------------------